Entrar

Listar formulários de captura

GET https://{organization}.myguper.com/api/register/datacapture/form

Retorna a lista paginada de resources.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros de query

Name Type Description
q[column][operator] string Filter using the `q[column][operator]=value` grammar. See [List query parameters](/docs/{lang}/guides/list-query-parameters) for the full operator table.
o[column] string Sort by column. Direction: `ASC`, `DESC`, `1` or `0`.
e string
padrão: 20
p string
padrão: 1

Respostas

Relacionados

Copied to clipboard